summaryrefslogtreecommitdiff
path: root/alpine/locale.sh
diff options
context:
space:
mode:
Diffstat (limited to 'alpine/locale.sh')
-rwxr-xr-xalpine/locale.sh12
1 files changed, 12 insertions, 0 deletions
diff --git a/alpine/locale.sh b/alpine/locale.sh
new file mode 100755
index 0000000..a771093
--- /dev/null
+++ b/alpine/locale.sh
@@ -0,0 +1,12 @@
+#!/bin/sh
+#
+# Copyright (C) 2025-2026 Maria Lisina
+# SPDX-License-Identifier: Apache-2.0
+#
+# locale configuration
+
+set -e
+
+cat << EOF > /etc/profile.d/10locale.sh
+export LANG=en_US.UTF-8
+EOF